.float_right{
	float: right;
}

.float_left{
	float: left;
}

@font-face {
	font-family: carmela;  
	src: local('carmelaRegular'), 
		url("carmelaRegular.ttf") format('truetype');  
	font-weight: normal;  
}

/* And here begins the Wordpress fun.
-------------------------------------------------------------------------------*/
body{
	direction: rtl;
}

h1, h2, h3, h4, h5{
	font-family: carmela;
}

.post-thumbnail{
	float: right;
}

nav.main-nav{
	font-family: carmela;
	font-size: 134%;
}

ul.main-menu .menu-item{
	float: right;
	margin: 0 2px 0;
	padding: 0 12px 0;
}

@media screen and (max-width: 1024px){
	ul.main-menu .menu-item{
		margin: 0 8px 0;
		padding: 0;
	}
}

.wrapper{
	text-align: right;
}

section.related-subjects, p.post-closer{
	padding: 0 1% 0 0;
}

section.featured-articles span.fa .fa-caption h3 {
	/* add spacing and make the whole row clickable*/
	margin-right: 12px;
	font-family: carmela;
}

footer{
	text-align: right;
}


body.category-3 header.page-header{
	background:url('images/destinations-header.jpg');
	background-repeat: no-repeat;
}

body.category-4 header.page-header{
	background:url('images/israel-header.jpg');
	background-repeat: no-repeat;
}

body.category-5 header.page-header{
	background:url('images/specials-header.jpg');
	background-repeat: no-repeat;
}

body.category-6 header.page-header{
	background:url('images/ski-header.jpg');
	background-repeat: no-repeat;
}

body.category-29 header.page-header{
	background:url('images/cultures-header.jpg');
	background-repeat: no-repeat;
}

section.breadcrumbs{
	text-align: right;
}

/*
Nexget Style
*/

div.ngg-album-compact, div.ngg-gallery-thumbnail-box{
	float: right !important;
}